html
{
	background-color: #F6F8EE;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 424px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F6F8EE;
	padding-bottom: 76px;
	margin-left: auto;
	margin-right: auto;
}

#pu133-22
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	margin-top: 118px;
	left: 95px;
}

#u133-22
{
	z-index: 2;
	position: relative;
	width: 100px;
	margin-right: -100px;
	margin-top: 9px;
	left: 4px;
}

#u138
{
	z-index: 32;
	width: 110px;
	height: 29px;
	position: relative;
	margin-right: -110px;
}

#u137
{
	z-index: 33;
	width: 110px;
	height: 57px;
	position: relative;
	margin-right: -110px;
	margin-top: 40px;
}

#u139
{
	z-index: 34;
	width: 104px;
	height: 45px;
	position: relative;
	margin-right: -104px;
	margin-top: 106px;
}

#u134
{
	z-index: 35;
	width: 104px;
	height: 45px;
	position: relative;
	margin-right: -104px;
	margin-top: 157px;
}

#u142
{
	z-index: 36;
	width: 104px;
	height: 37px;
	position: relative;
	margin-right: -104px;
	margin-top: 211px;
}

#pu135-4
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	margin-top: 65px;
	left: 223px;
}

#u135-4
{
	z-index: 24;
	margin-left: 22px;
	position: relative;
}

#pu168-14
{
	width: 0.01px;
	margin-top: 30px;
	position: relative;
}

#u168-14
{
	z-index: 37;
	position: relative;
	width: 435px;
	margin-right: -435px;
	left: 9px;
}

#u174
{
	z-index: 51;
	width: 61px;
	height: 26px;
	position: relative;
	margin-right: -61px;
	margin-top: 129px;
}

#u175
{
	z-index: 52;
	width: 91px;
	height: 25px;
	position: relative;
	margin-right: -91px;
	margin-top: 164px;
}

.ie #u138,.ie #u137,.ie #u139,.ie #u134,.ie #u142,.ie #u174,.ie #u175
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u177
{
	z-index: 53;
	width: 195px;
	position: relative;
	margin-right: -195px;
	left: 455px;
}

#u177_img
{
	vertical-align: top;
}

#u136-4
{
	z-index: 28;
	margin-left: 80px;
	margin-top: 99px;
	position: relative;
}

#u133-22_img,#u135-4_img,#u168-14_img,#u136-4_img
{
	display: block;
	vertical-align: top;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

